/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
	 Created on : 19 déc. 2015, 13:57:54
	 Author     : henk
*/

body
{
	background-color: #303030;
	padding: 0;
	margin: 0;
	font-size: small;
}
#menubar
{
	background: silver;
	padding: 2px;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	position: relative;
   z-index: 999;
	text-align: center;
/*	font-size: small;*/
}
#menubar button
{
	height: 1.5em;
}
#menubar > *
{
	margin: 3px;
}
.active .ui-icon-arrowstop-1-s
{
	background-color: #CCE7CC;
}
.busy .ui-icon-arrowstop-1-s
{
	background-color: #E91E63;
}
.error .ui-icon-arrowstop-1-s
{
	background-color: orange;
}

button 
{
   box-shadow: 6px 6px 5px -6px;
}

.dashboardItem iframe
{
	border: 0;
}
.dashboardItem .ui-dialog-content
{
	padding: 0;/*6px 5px;*/
	overflow: hidden;
}
.dashboardItem .ui-dialog-content > *
{
	width: 100%;
	height: 100%;

}
.ui-dialog .ui-dialog-titlebar {
    padding: 0 2px;
    font-size: 0.8em;
    margin: -2px -2px 1px;
    height: 1.5em;
}

.ui-dialog .ui-dialog-titlebar-close
{
    width: 2em;
    height: 100%;
    top: 9px;
}

.ui-widget-header
{
	background: black;
	color: white;
}
.rssDialog
{
	box-shadow: 10px 10px 35px 17px rgba(0, 0, 0, 0.40);
}
.rssDialog .ui-widget-header
{
	text-align: center;
}
.rssDialog .ui-dialog-content
{
	word-wrap:break-word;
	background-color: #E4EBDA;
}
.rssDialog .dateTime
{
	background-color: #FFF;
	font-size: smaller;
	text-align: center;
}
.ui-dialog .ui-dialog-title {
    float: none;
    
}

.rssDialog.ui-dialog .ui-dialog-titlebar 
{
	font-size: 1em;
}
.rssDialog .content
{
	margin: 10px 0;
	border-top: 2px solid;
	border-bottom: 2px solid;
	padding: 15px 5px;
}
.rssDialog .link
{
	background-color: #FFF;
	font-size: smaller;
}
.rssDialog .link a
{
	padding-top: 1em;
}
.editDialog input[name=url], .editDialog input[name=title]
{
	width: 400px;
}
.editDialog select
{
	width: 200px;
}
.editDialog label
{
	width: 100px;
	display: inline-block;
	border-bottom: 1px dotted;
	margin-bottom: 8px;
}

div.rss
{
/*	font-size: small;*/
	overflow: auto;
}
div.rss .item
{
    cursor: pointer;
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 5px 0px;
}

div.rss .item:first-child
{
    border-top: 2px solid;
}
div.rss .item:last-child
{
    border-bottom: 2px solid;
}
div.rss .item:nth-child(odd)
{
	/*background: #aaa;*/
}
div.rss .item.new030
{
	background-color: #903535;
	color: white;
}
div.rss .item.new060
{
	background-color:  #E2BA70;
}
div.rss .item.new180
{
	background-color: #E1E2B2;
}
div.rss .item.new360
{
	background-color: #D1EDFF;
}

div.rss .item.highLight, .highLight .ui-widget-header, .rssDialog .ui-widget-header
{
    background: #81b577;
    color: #e1e6eb;
}	

div.rss .item:hover
{
	background: #5b5858;
	color: white;
}

#sortable { list-style-type: none; margin: 0; padding: 0; }
#sortable li { margin: 0 3px 3px 3px; padding: 3px; padding-left: 1.5em; font-size: 1em; }
#sortable li span { position: absolute; margin-left: -1.3em; margin-top: 5px;}
 
#dashboardList
{
	max-height: 300px;
	overflow: auto;
	padding: 10px;
}

#dashboardList .btnLoad
{
	width: 80%;
	text-align: left;
	margin: 5px 0;
}

#selDashboards
{
	width: 250px;
	z-index: 999;
}

#pnlDashboard
{
	display: none;
	position: absolute;
	padding: 20px;
	box-shadow: 10px 10px 20px;
}

.ui-resizable-s { height: 15px;}
.ui-resizable-e, .ui-resizable-w { width: 15px;}

.ui-dialog .ui-resizable-se,.ui-resizable-sw, .ui-resizable-nw { width: 30px; height: 30px}

#dashboardList
{
	max-height: 300px;
	overflow: auto;
}
#dashboardBtns
{
	padding: 10px;
	margin-top: 10px;
}
#dashboardBtns input
{
	margin: 10px 5px;
}
